.quote_content_wrapper {
    position: absolute;
}

.quote_content_button {
    padding: 9px 15px;
    background: #FFE503;
    font-weight: bold;
    font-size: 14px;
    line-height: 130%;
    color: #000;
    position: relative;
    display: flex;
    align-items: center;
    border: none;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.quote_content_button:focus {
    border: none;
}

.quote_content_button path {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.quote_content_button span {
    margin-left: 11px;
}

.quote_content_button:hover {
    background-color: #000;
    color: #FFE503;
}

.quote_content_button:hover path {
    fill: #FFE503;
}

form .comment__quote_wrapper {
    padding: 16px 18px 0;
    display: none;
    position: relative;
}

form .comment__quote_wrapper .comment-area__remove {
    top: 3px;
    right: 3px;
}

.comment__quote_wrapper.active {
    display: inline-block;
}

.comment__quote {
    padding: 10px 15px;
    display: inline-block;
    background: #FEFFF0;
    border-left: 4px solid #FFE503;
    font-style: italic;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    align-items: center;
    letter-spacing: -0.02em;
    color: #111111;
    margin-top: 10px;
}

.comment .comment__quote_wrapper {
    /*display: block;*/
    padding-left: 0;
}

/*Additional Fields*/

.comment-area__additional_fields {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0 20px 5px;
}

.comment-area__additional_field {
    display: none;
    border: 1px solid #FFE043;
    box-sizing: border-box;
    border-radius: 10px;
    position: relative;
    margin-right: 24px;
    height: 90px;
}

.comment-area__additional_field.loading {
    height: 90px;
    margin-bottom: 0;
    margin-top: 0;
    width: 62px;
}

.comment-area__additional_fields .comment-area__additional_field:last-child {
    margin-right: 0;
}

.comment-area__additional_field.active {
    display: block;
}

.comment-area__additional_field.--img {
    align-items: center;
    justify-content: center;
    width: 90px;

}

.comment-area__additional_field.--url {
    max-width: 260px;
}

.comment-area__additional_fields img {
    display: block;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    object-fit: cover;
    margin: 5px;
    border-radius: 6px;
}

.comment-area__remove {
    display: block;
    position: absolute;
    width: 27px;
    height: 27px;
    border-radius: 100%;
    background: #FFE043 url("../img/close.svg") no-repeat center;
    background-size: 9px;
    top: -14px;
    right: -14px;
    cursor: pointer;
}

.additional_field_url {
    padding: 10px 15px;
}

.additional_field_url__url,
.additional_field_url__title,
.additional_field_url__description {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.additional_field_url__title,
.additional_field_url__description {
    font-size: 16px;
    line-height: 1.5;
    color: #000;
}

.additional_field_url__title {
    font-weight: bold;;
}

.additional_field_url__description {
    letter-spacing: -0.02em;
}

.additional_field_url__url {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: -0.02em;
    color: #79858C;
}

/* Modal */
.url_modal {
    z-index: 9999;
}

.url_modal .close {
    color: #000;
    opacity: 1;
}

.url_modal .close:hover {
    opacity: 0.5;
}

.url_modal .close:focus {
    border: none;
    outline: none;
}

.url_modal .modal-lg {
    max-width: 800px;
}

.url_modal .modal-content {
    max-width: 600px;
    box-shadow: 0 30px 50px rgba(0, 0, 0, 0.2);
    border-radius: 0;
}

.url_modal__content {
    padding: 45px 40px;
}

.url_modal__form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.url_modal__field {
    flex-grow: 1;
    margin-right: 10px;
}

.url_modal__field label,
.url_modal__field input {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
}

.url_modal__field input {
    background: #F1F1F1;
}

.url_modal__btn button {
    background: #FFE503;
    padding: 15px 25px;
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #111;
    border: none;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.url_modal__btn button:hover {
    color: #FFE503;
    background: #111;
}

.comment-area__footer {
    position: relative;
}

.file_error {
    position: absolute;
    font-size: 14px;
    left: 10px;
    color: red;
    bottom: -25px;
}

.comment__additional_fields_link {
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: -0.02em;
    text-decoration-line: underline;

    color: #1C72F2;
    margin-bottom: 5px;
}

.comment__additional_fields {
    margin-bottom: 20px;
}

.comment__additional_fields .comment__additional_image {
    width: 100%;
    max-width: 377px;
    margin-top: 20px;
    cursor: pointer;
}

.comment__additional_fields .comment__additional_image img {
    display: block;
    width: 100%;
    object-fit: cover;
}

@media screen and (max-width: 767px) {
    .comment__quote_wrapper {
        padding: 11px 14px 0;
    }

    .comment .comment__quote_wrapper {
        padding: 15px 0;
    }

    .quote_content_wrapper {
        display: none !important;
    }
}

.additional_image_modal.modal {
    z-index: 1100;
    padding-right: 0 !important;
}

.additional_image_modal .modal-dialog {
    max-width: 90%;
}

.additional_image_modal .modal-content {
    width: auto;
    display: block;
    max-width: 100%;
    max-height: 60vh;
    margin-top: 0;
    margin-bottom: 0;
    background-color: transparent;
    border: none;
}

.additional_image_modal .modal-content img {
    object-fit: contain;
    max-height: 60vh;
    display: block;
    margin: auto;
}